{
	"block.quark.crafter": "合成器",
	"upgrade.quark.rune_upgrade": "符文蚀刻",
	"item.quark.smithing_template.rune.applies_to": "附魔物品",
	"item.quark.smithing_template.rune.base_slot_description": "添加附魔物品",
	"item.quark.smithing_template.rune.ingredients": "烈焰粉、染料或留空",
	"item.quark.smithing_template.rune.additions_slot_description": "添加烈焰粉、染料或留空",
	"rune.quark.black": "黑色符文蚀刻",
	"rune.quark.blue": "蓝色符文蚀刻",
	"rune.quark.brown": "棕色符文蚀刻",
	"rune.quark.cyan": "青色符文蚀刻",
	"rune.quark.gray": "灰色符文蚀刻",
	"rune.quark.green": "绿色符文蚀刻",
	"rune.quark.light_blue": "浅蓝色符文蚀刻",
	"rune.quark.light_gray": "浅灰色符文蚀刻",
	"rune.quark.lime": "黄绿色符文蚀刻",
	"rune.quark.magenta": "洋红色符文蚀刻",
	"rune.quark.orange": "橙色符文蚀刻",
	"rune.quark.pink": "粉色符文蚀刻",
	"rune.quark.purple": "紫色符文蚀刻",
	"rune.quark.red": "红色符文蚀刻",
	"rune.quark.white": "白色符文蚀刻",
	"rune.quark.yellow": "黄色符文蚀刻",
	"rune.quark.rainbow": "彩虹色符文蚀刻",
	"rune.quark.blank": "空白符文蚀刻",
	"quark.end": "____________"
}